package com.ruoyi.cai.enums;

import lombok.Getter;

@Getter
public enum CodeEnum {
    REGISTER("注册短信","SMS_294195165"),
    RESET_PASSWORD("重置密码","SMS_294195165"),
    RESET_ADOLESCENT("重置青少年模式密码","SMS_294195165"),
    ;
    private final String name;
    private final String aliTemplate;

    CodeEnum(String name, String aliTemplate) {
        this.name = name;
        this.aliTemplate = aliTemplate;
    }
}
